"IDS_LANGUAGE=ESP"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Plug-in Acrobat PDDom, versión 1.0"
"IDS_MENU_ABOUT=Acrobat &PDDom..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nReservados todos los derechos."
"IDS_ABOUT_LEGAL=&Legal"
"IDS_ABOUT_CREDITS=&Créditos"
"IDS_ABOUT_CREDIT_STUFF=Versión de Windows:\tIngeniería de Acrobat\nVersión de Macintosh:\tIngeniería de Acrobat"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Uso de Acrobat &PDDom"
"IDS_ALL_FILES=Todos los archivos"
"IDS_OKAY=Aceptar"
"IDS_BUTTON_OKAY=Aceptar"
"IDS_ABOUT_DESCRIPTION=Kit de herramientas de estructura y contenido utilizado para reaprovechamiento de accesibilidad y contenido."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Plug-ins necesarios para funcionalidad completa: MakeAccessible, AcroForm"
"IDS_ErrFail=Error"
"IDS_ErrASRaise=Error de Acrobat"
"IDS_ErrMemory=Error interno de asignación de memoria."
"IDS_ErrFile=Error de archivo..."
"IDS_ErrInternal=Error interno inesperado."
"IDS_ErrUnknown=Error desconocido"
"IDS_ErrParameter=Error interno: un parámetro de función tenía un valor incorrecto."
"IDS_ErrCosDocCreate=Error interno inesperado al intentar crear un CosDoc. "
"IDS_FILE_COLON=Archivo: "
"IDS_Line=Línea %dNUM%"
"IDS_INDEX_SIZE_ERR=Error de tamaño de índice"
"IDS_DOMSTRING_SIZE_ERR=Error de tamaño de la cadena DOM"
"IDS_HIERARCHY_REQUEST_ERR=Error de solicitud de jerarquía"
"IDS_WRONG_DOCUMENT_ERR=Error de documento equivocado"
"IDS_INVALID_CHARACTER_ERR=Error de carácter no válido"
"IDS_NO_DATA_ALLOWED_ERR=Error de datos no permitidos"
"IDS_NO_MODIFICATION_ALLOWED_ERR=Error de modificación no permitida"
"IDS_NOT_FOUND_ERR=Error de no encontrado"
"IDS_NOT_SUPPORTED_ERR=Error de no admitido"
"IDS_INUSE_ATTRIBUTE_ERR=Error de atributo en uso"
"IDS_INVALID_STATE_ERR=Error de estado no válido"
"IDS_SYNTAX_ERR=Error sintáctico"
"IDS_INVALID_MODIFICATION_ERR=Error de modificación no válida"
"IDS_NAMESPACE_ERR=Error de espacio de nombres"
"IDS_INVALID_ACCESS_ERR=Error de acceso no válido"
"IDS_UNIMPLEMENTED_DOM_ERR=Error de Dom no implementado"
"IDS_INVALID_PARAMETER_ERR=Error de parámetro no válido"
"IDS_ANNOT_TEXT=Comentario Texto"
"IDS_ANNOT_LINK=Comentario Vínculo"
"IDS_ANNOT_MOVIE=Comentario Reproductor de películas"
"IDS_ANNOT_SOUND=Comentario Sonido"
"IDS_ANNOT_STAMP=Comentario Sello"
"IDS_ANNOT_LINE=Comentario Línea"
"IDS_ANNOT_SQUARE=Comentario Cuadrado"
"IDS_ANNOT_CIRCLE=Comentario Círculo"
"IDS_ANNOT_INK=Comentario A mano alzada"
"IDS_ANNOT_STRIKE=Comentario Tachado"
"IDS_ANNOT_HIGHLIGHT=Comentario Resaltado"
"IDS_ANNOT_UNDERLINE=Comentario Subrayado"
"IDS_ANNOT_SQUIGGLY=Comentario Línea ondulada"
"IDS_ANNOT_POPUP=Comentario Emergente"
"IDS_ANNOT_FA=Comentario Archivo adjunto"
"IDS_ANNOT_TRAP=Comentario Red"
"IDS_ANNOT_FREETEXT=Comentario Texto libre"
"IDS_ANNOT_UNKNOWN=Comentario"
"IDS_ANNOT_RS_APPROVED=Sello Aprobado"
"IDS_ANNOT_RS_ASIS=Sello \"Tal como está\""
"IDS_ANNOT_RS_CONFIDENTIAL=Sello Confidencial"
"IDS_ANNOT_RS_DEPARTMENTAL=Sello Departamento"
"IDS_ANNOT_RS_DRAFT=Sello Borrador"
"IDS_ANNOT_RS_EXPERIMENTAL=Sello Experimental"
"IDS_ANNOT_RS_EXPIRED=Sello Caducado"
"IDS_ANNOT_RS_FINAL=Sello Final"
"IDS_ANNOT_RS_FORCOMMENT=Sello Para comentario"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Sello Para emisión pública"
"IDS_ANNOT_RS_NOTAPPROVED=Sello No aprobado"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Sello No para emisión pública"
"IDS_ANNOT_RS_SOLD=Sello Vendido"
"IDS_ANNOT_RS_TOPSECRET=Sello Secreto"
"IDS_ANNOT_TEXT_COMMENT=Comentario Texto"
"IDS_ANNOT_TEXT_HELP=Comentario Ayuda"
"IDS_ANNOT_TEXT_INSERT=Comentario Inserción"
"IDS_ANNOT_TEXT_KEY=Comentario Clave"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Comentario Nuevo párrafo"
"IDS_ANNOT_TEXT_NOTE=Comentario Nota"
"IDS_ANNOT_TEXT_PARAGRAPH=Comentario Párrafo"
"IDS_ANNOT_SOUND_SPEAKER=Comentario Altavoz"
"IDS_ANNOT_SOUND_MICROPHONE=Comentario Micrófono"
"IDS_ANNOT_FA_GRAPH=Archivo adjunto de gráfico"
"IDS_ANNOT_FA_PAPERCLIP=Archivo adjunto de clip"
"IDS_ANNOT_FA_PUSHPIN=Archivo adjunto de pin"
"IDS_ANNOT_FA_TAG=Archivo adjunto de etiqueta"
"IDS_PROGRESS_BUILD=Crear bloques de párrafo"
"IDS_PROGRESS_ANNOTS=Colocar anotaciones"
"IDS_PROGRESS_LOAD=Cargar etiquetas"
"IDS_PROGRESS_SPANS=Optimizar etiquetas"
